[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=audio/x-rm
Icon=sound
Patterns=*.rm;*.RM;*.Rm;*.rM;*.ram;*.RAM;*.Ram;*.RAm;
Comment=RealAudio (RM)
Comment[af]=RealAudio (RM) Klank
Comment[ar]=صوت RealAudio (RM)
Comment[be]=RealAudio (RM) аўдыё
Comment[bg]=Аудио файл RealAudio (RM)
Comment[bn]=এমপেগ-৪ অডিও
Comment[br]=Klevet RealAudio (RM)
Comment[bs]=RealAudio (RM) audio
Comment[ca]=Àudio RealAudio (RM)
Comment[cs]=Zvuk RealAudio (RM)
Comment[cy]=Sain RealAudio (RM)
Comment[da]=RealAudio (RM) Lyd
Comment[de]=RealAudio (RM)-Audio
Comment[el]=Ήχος RealAudio (RM)
Comment[eo]=RealAudio (RM)-sondosiero
Comment[es]=Audio de RealAudio (RM)
Comment[et]=RealAudio (RM) audiofail
Comment[eu]=RealAudio (RM) audioa
Comment[fa]=صوتی RealAudio (RM)
Comment[fi]=RealAudio (RM) -ääni
Comment[fr]=Son RealAudio (RM)
Comment[ga]=Fuaim RealAudio (RM)
Comment[gl]=Son em RealAudio (RM)
Comment[he]=שמע RealAudio (RM)
Comment[hi]=RealAudio (RM) ऑडियो
Comment[hr]=RealAudio (RM) audio
Comment[hu]=RealAudio (RM)-hangfájl
Comment[is]=RealAudio (RM) hljóðskrá
Comment[it]=Audio RealAudio (RM)
Comment[ja]=RealAudio (RM) オーディオ
Comment[ko]=RealAudio (RM) 오디오
Comment[mk]=RealAudio (RM) аудио
Comment[mn]=RealAudio (RM) Аудио
Comment[ms]=Audio RealAudio (RM)
Comment[nb]=RealAudio (RM) lyd
Comment[nds]=RealAudio (RM) Audiodatei
Comment[nl]=RealAudio (RM) audio
Comment[nn]=RealAudio (RM)-lyd
Comment[pa]=RealAudio (RM) ਆਡੀਓ
Comment[pl]=Plik dźwiękowy RealAudio (RM)
Comment[pt]=Áudio RealAudio (RM)
Comment[pt_BR]=Áudio RealAudio (RM)
Comment[ro]=Fişier audio RealAudio (RM)
Comment[ru]=Звуковой файл RealAudio (RM)
Comment[se]=RealAudio (RM)-jietna
Comment[sk]=Zvuk RealAudio (RM)
Comment[sl]=Zvok RealAudio (RM)
Comment[sr]=RealAudio (RM) аудио
Comment[sr@Latn]=RealAudio (RM) audio
Comment[sv]=RealAudio (RM) ljud
Comment[ta]=RealAudio (RM)  கேட்பொலி
Comment[tg]=RealAudio (RM) Аудио
Comment[th]=แฟ้มเสียง RealAudio (RM)
Comment[tr]=RealAudio (RM) Ses Dosyası
Comment[uk]=Аудіо RealAudio (RM)
Comment[uz]=RealAudio (RM) аудио
Comment[wa]=Fitchî odio RealAudio (RM)
Comment[zh_CN]=RealAudio (RM) 音频
